@media (min-width: 480px) {
	.mobile {display: none !important;}
}

@media (max-width: 479px) {
	.desktop {display: none !important;}
	
	.container_16 {
	  margin-left: auto;
	  margin-right: auto;
	  width: 320px;
	}
	.grid_1,
	.grid_2,
	.grid_3,
	.grid_4,
	.grid_5,
	.grid_6,
	.grid_7,
	.grid_8,
	.grid_9,
	.grid_10,
	.grid_11,
	.grid_12,
	.grid_13,
	.grid_14,
	.grid_15,
	.grid_16 {
	  margin-left: 5px;
	  margin-right: 5px;
	  width: 310px !important;
	}
	
	.grid_1 img,
	.grid_2 img,
	.grid_3 img,
	.grid_4 img,
	.grid_5 img,
	.grid_6 img,
	.grid_7 img,
	.grid_8 img,
	.grid_9 img,
	.grid_10 img,
	.grid_11 img,
	.grid_12 img,
	.grid_13 img,
	.grid_14 img,
	.grid_15 img,
	.grid_16 img {
		max-width: 100% !important;
		height: auto !important;
	}
	
	.alpha,
	.omega {
	  margin-left: 0;
	  margin-right: 0;
	}
	
	.prefix_1, .prefix_2, .prefix_3 { padding:0 !important;}
	
	.header_wrap { height: 123px; background: url(../images/menu_bottom.png) left bottom no-repeat; background-size:100% 7px; padding:5px 0; margin-top:0; }
	.header_wrap a{ height: 123px; }
	
	.admin_panel+.top_wrap +.header_wrap {margin-top: 31px;}
	
	.menu_wrap {background: none; position: relative; min-width: 320px;}
	.menu_wrap > div:first-child {width: 320px; margin: 0 auto;}
	.menu_wrap > div:first-child > a > img {vertical-align:middle; padding-right: 5px;}
	.menu_wrap > div:first-child > a {display: block; float: left; margin: 0 5px; color: #fff; line-height: 45px; font-size: 12px; text-transform:uppercase;  text-align: left; } 
	.menu_wrap > div:first-child > a:first-child {width: 70px;  } 	
	.menu_wrap > div:first-child > a:nth-child(2) { width: 70px;}  	
	.menu_wrap > div:first-child > a:nth-child(3) { width: 60px; float: left; text-indent-left: 35px; }
	
	.frame.main{background: none; border: 0; border-radius:0; box-shadow: none;}
	.logo {}
	.logo {width: 112px; margin:0;}
	
	.footer_wrap > div > div{margin-bottom: 30px;}

	.footer_wrap .grid_4 {padding-bottom: 20px;}
	.footer_wrap .grid_12 a {display: block; margin: 10px auto; text-align: center;}
	.footermenubox {height: auto;}
	.footermenu {height: auto; width: 300px;}
	.footermenu li{float: none;}
	.footermenu li a {border: 0;  text-align: left; line-height: 30px;}

	.byline_wrap > div{flex-direction: column; justify-content: flex-start; align-items: flex-start; gap:10px;}
	
	iframe {max-width: 310px; height: 240px !important;}
	
	
	div.fullscreenwrap {display: none !important;}
	
	
	.logo {text-align: center;}
	.container_16 div {max-width: 310px;}
	
	img {max-width: 100%; vertical-align: middle;}
	
	.menuButton { float:left; line-height:123px;}
	.callbutton { float:right; line-height:123px;}
	
	.mtopmenu {margin: 0; width: 100%; text-align: left; position: absolute; top: -10px; left: 0; list-style: none; background: rgba(0,0,0,0.4); padding: 0; display: none; min-height: 1000px; z-index:10000;}	
	.mtopmenu li {display: block; padding: 0; margin: 0; background: #b5e0e1;}	
	.mtopmenu li a{text-align:left; display: block; color: #512c15; padding: 0 10px; line-height: 40px; font-size: 16px; border-bottom: 1px solid #fff; }
	.mtopmenu li ul li {padding-left: 0px; background:#fff;}  
	.mtopmenu li ul li a{font-size: 14px; padding: 0 20px; color: #1b1464; border: 0;}
	.mtopmenu li a span {color: #fff; padding-right: 5px;}
	.mtopmenu li ul li a span {color: #1b1464;}
	.mtopmenu ul {margin: 0px; padding:0; }
	.mtopmenu ul li {margin: 0 0px;}
	
	h1 {font-size: 24px; font-weight: normal;}
	h2 {font-size: 20px; font-weight: normal;}
	h3 {font-size: 16px; font-weight: normal;}
	h4 {font-size: 16px; font-weight: bold;}
	
	p {font-size: 14px;}
	
	/* Shop */
	
	.shoppingCart{height: 30px; line-height: 30px; font-size: 12px; float: left; width: 90px; padding-top: 7px; clear: none; margin: 0;}
	.shoppingCart a{height: 30px; line-height: 30px;}
	.cart-num {background: #f13876; color: #fff; width: 30px; border-radius:  15px;}
	
	.siteSearch {width: 240px; margin:0; float:left; background:#fff; height:26px; border: 0;}
	.siteSearch input {width:210px; height:26px; line-height:26px; color:#c5c3be; }
	.siteSearch a {float: right; margin: 0; height:26px; width:30px; background-size:auto 16px; background-position: 8px center;}
	
	div.pagerText { display:block; width:100px; padding:0 7px; margin:5px auto; background:#fff; color:#001642; font:bold 15px arial; line-height:22px;}
	div.pager {clear: both; text-align: right; margin: 20px 0; font-size:15px}
	a.pagerLink, .pagerCurrentPage {display:block; float:left; text-align:center; padding:0 7px; margin-left:5px; background:#f2f6ff; color:#001642; font:bold 11px arial; line-height:20px; border: 1px solid #8c9ec3;}
	.detailbutton {display:inline-block; padding:0 5px; margin-right:10px; background:#60a353; color:#fff; font:bold 12px arial; line-height:24px; }
	
	.product_box {width: 290px; margin: 5px 0; padding: 10px 5px; border: 1px solid #ebebef; border-width:1px 0;} 
	.product {margin-bottom:20px; height: 180px !important; position:relative;}
	.product_title { font-size:18px; position:absolute; width:145px; height:auto; right:0; bottom:90px; text-align:left; font-size:12px;}
	.product_image {text-align: center; height: auto !important; margin: 0 10px 0 0; float: left; width: 140px; line-height: 180px !important; }
	.productDetails {text-align:center; display:block; height: auto !important; float: right; width: 140px;}
	.product_price {height:50px; position:absolute; width:145px; right:0; bottom:30px; text-align:left; }
	.product_buttons {position:absolute; width:145px; right:0; bottom:10px; text-align:center; height:30px;}
	.product_price .wasprice, .product_price .nowprice {height:25px; overflow:hidden;}
	
	a.shopButton {float: left; width: auto; padding: 0 10px;}
	
	.addToCartBox {width: 100%; margin:0;}
	a.addToCart {float: none; margin: 10px auto; width: 120px;}
	
	.productMain {width:300px; position:relative; }
	.productImage {position:relative; text-align: center; margin: 10px auto;}
	span.detailLabel {font-size:15px; color: #000; line-height: 40px;}
	h3.price {font-size:15px; color: #60A353; font-weight:bold; line-height: 40px; }
	h3.wasprice {font-size:15px; color: #8d8b8b; font-weight:bold;  text-decoration:line-through; line-height: 40px; }
	#productQuantityField {height: 17px; margin: 10px 0; font-size: 14px; width: 40px; text-align: center;}
	.prodbutt{padding: 0 ; margin:0; float:left;}
	.productdescription { margin: 20px 0; }
	.productdescription p{color:#000 !important;}
	
	.shopButton.addedtocartButton { margin:10px auto; float:none;}
	.smallImage {display:none;}
	
	.prodTitle {width: 280px !important;}
	.cartPrice {float: right !important;}
	.cartTitle {width: 150px !important; clear: left;} 
	.promocode {height: auto; margin-top:20px;}
	.promocode input {width: 230px; margin-left: 0; height:26px;}
	.shopButton.applyPromo { line-height:32px;}
	.promocode h2 {text-align: left;}
	.paymentIcon {display: none;}
	.paymentLogo {width: 50px;}
	.paymentTitle {width: 230px;}
	
	a.continueButton, a.paymentButton {width: 100px; margin: 10px auto; float: none;}
	
	.paymentFields .grid_4 { margin-bottom:0;}
	.paymentFields .grid_5 { margin-bottom:10px;}
	.paymentFields input[type=text], .paymentFields select {line-height: 30px; height: 30px; box-sizing:border-box; width: 100%;}
	.paymentFields p {margin: 0; padding: 0;}
	.deliverybox {float: none; width: 100%;}
	
	.fullscreenfade { display:none;}
	
	.customboxes { margin-top:20px;}
	.customboxes .cust_box { width:100%; }
	.customboxes .cust_box .title .t_icon{ max-width:100px; opacity:1;}
	
	.text_box img { height: auto !important;}
}
	

